/*
Theme Name: Tripoli Bistro Masterton
Description: Tripoli Bistro theme
Author: Minty Hunter, Nectarine
Template: Divi
*/
/* fix the content menu jump issue on DESKTOP ONLY! */
@media only screen and (min-width: 980px) {
	#page-container {padding-top: 143px!important;}
	#main-header {top: 32px!important;}
}

#top-menu{padding-top:20px!important;}

.galleryiFrame .developedby {display: none !important;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding: 5px 0 0 0!important;}

h4{line-height: 1.2em;}
h4 a {color:#7ebec5;}
.et_nav_text_color_dark, .et_nav_text_color_dark #et-secondary-nav a, .et_nav_text_color_dark #et-info a {
  color: rgba(0, 0, 0, 1);
}
.et_nav_text_color_dark #et-secondary-nav a:hover, #et-info a:hover{color:#fff !important;}



.et_nav_text_color_dark .et-social-icon a{}
#revamped, #revamped h1{font-weight:bold;text-shadow: 2px 2px 3px #4F4F4F;}
#revampedTitle h2{text-shadow: -2px 2px 3px #333, 2px -2px 3px #333;}
#XrevampedTitle {max-height:400px;}
#newHoursText h1{margin-bottom:20px;}
#newHoursText h3,#newHoursText h4{line-height: 1.3em;}
.homeHeadings h1{margin-bottom:20px;}
.homeHeadings h3, .homeHeadings h4{line-height: 1.3em;}
.theHeadings h1 {text-shadow: -1px 1px 3px #333, 1px -1px 3px #333; padding:10px 10px 10px 5%!important}
/* tighten up the footer */
.footer-widget { margin-bottom:20px !important;}
.footer-widget a {color:#7ebec5;}
 #footer-widgets{padding-top:20px !important;}
/*standard 10 pix spacer */
.div10{height:10px;}
.tighty{padding-top:0px !important; margin-top:0px !important; }
.tighty{padding-bottom:0px !important; margin-bottom:0px !important; }
.tightyTop{padding-top:0px !important; margin-top:0px !important; padding-bottom:5px !important; margin-bottom:5px !important; }
.et_pb_fullwidth_header p {font-weight:bold;}

/* bold up menu! */

#top-menu a {
    font-size: 20px;
    font-weight: bold !important;
    
}